package com.ruoyi.app.utils.zaloPay;

import com.alibaba.fastjson.annotation.JSONField;

public class ZaloPayQueryRefundResponse {
    @JSONField(name = "return_code")
    private int returnCode; // status code
    @JSONField(name = "return_message")
    private String returnMessage; // status information
    @JSONField(name = "sub_return_code")
    private int subReturnCode; // status code detail
    @JSONField(name = "sub_return_message")
    private String subReturnMessage; // detail description of status code

    public int getReturnCode() {
        return returnCode;
    }

    public void setReturnCode(int return_code) {
        this.returnCode = return_code;
    }

    public String getReturnMessage() {
        return returnMessage;
    }

    public void setReturnMessage(String return_message) {
        this.returnMessage = return_message;
    }

    public int getSubReturnCode() {
        return subReturnCode;
    }

    public void setSubReturnCode(int sub_return_code) {
        this.subReturnCode = sub_return_code;
    }

    public String getSubReturnMessage() {
        return subReturnMessage;
    }

    public void setSubReturnMessage(String sub_return_message) {
        this.subReturnMessage = sub_return_message;
    }
}
